<?xml version="1.0" encoding="Windows-1252"?>
<ResultClassiRules_cls xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <ResultClassiRules_Obj>
    <ResultClassiRule_cls Activ="true" Name="#please fill#" Key="#please fill#" Description="#please fill#" Note="#New #??# // #CustomShort#" ResultCode="" ResultStatus="1" ResultHasWaring="false" ResultMsg="#Txt.Contains.Value#" ResultMsgExtData="#Txt.Contains.Value#">
      <ConditionTextContainsKey>#please fill tag#</ConditionTextContainsKey>
      <ConditionTextMatchesKey />
      <ConditionNumber_Min xsi:nil="true" />
      <ConditionNumber_MaxDoub xsi:nil="true" />
    </ResultClassiRule_cls>
  </ResultClassiRules_Obj>
</ResultClassiRules_cls>